/* 頂部 header 區塊 */
div.header_bg { 
	width: 100%; 
	height: 631px; 
	text-align: center; 
	background: url(//img.eprice.com.hk/img/common/header/1x631.gif) repeat-x; 
}

.text-wrap {
	text-overflow: ellipsis;
	white-space: nowrap;
	zoom: 1;
	overflow: hidden;
	letter-spacing: normal;
	word-spacing: normal;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.pull-right {
	float: right;
}

.container {
	width: 980px;
	margin: 0px auto;
	display: inline-block;
}

.bg-white {
	background-color: #fff;
}

.hidden {
	display: none !important;
}

.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    text-decoration: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-sm, .btn-group-sm>.btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #333;
    text-decoration: none;
}

.btn:active, .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}


 @font-face{
 	font-family:'Glyphicons Halflings';
 	src:url(/fonts/bootstrap/glyphicons-halflings-regular.eot);
 	src:url(/fonts/bootstrap/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),
 	    url(/fonts/bootstrap/glyphicons-halflings-regular.woff) format('woff'),
 	    url(/fonts/bootstrap/glyphicons-halflings-regular.ttf) format('truetype'),
 	    url(/fonts/bootstrap/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}

.glyphicon {
	position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.glyphicon-search:before {
    content: "\e003";
    box-sizing: border-box;
}

.overlay {
	background-color: #000;
	filter:alpha(Opacity=60, Style=0);/*for ie*/ 
	-moz-opacity:0.6;/* Moz + FF */ 
	opacity: 0.6;/* CSS3的標準語法，FOR支援CSS3的瀏覽器（FF 1.5）*/	
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	display: block;
	z-index: 1002;
}

#menu-overlay {
	width: 100%;
	height: 100%;
}

.cookieconsent {
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    z-index: 1001;
}

.cookieconsent>.overlay {
	width: 100%;
	height: 95px;
	bottom: 0px;
	left: 0px;
	top: auto;
	opacity: 0.8;	
}

.cookieconsent>.container {
	z-index: 1002;
}

.cookieconsent>.container>.message {
	font-size: 12pt;
	color: #fff;
	letter-spacing: 1px;
	z-index: 1003;
	position: relative;
	line-height: 220%;
	padding: 15px;
	text-align: left;
}

.cookieconsent>.container>.message>.link, .cookieconsent>.container>.message>.link:hover, .cookieconsent>.container>.message>.link:visited {
	color: #fff;
	text-decoration: underline;
}

.cookieconsent>.container>.message>.btn-eprice {
	background-color: #f60;
    border-color: #E85D00;
    color: #fff;
}

.cookieconsent>.container>.message>.btn-eprice:active {
    background-color: #E85D00;
}

#header {
	padding: 0px;
	width: 980px;
	height: 114px;
	background-color:#0099CC;
	background: url(//img.eprice.com.hk/img/hk/common/header/1x70.gif) repeat-x;
	background-position: top 8px;

	margin: -631px auto 0px auto;
	_overflow: hidden;
}

#member_area {
	width: 100%;
	float: right;
	list-style: none;
	margin: 8px 0px 0px 0px;
	min-height: 38px;
	padding: 0px;
	position: relative;
	z-index: 4;
}

#member_area li { float: right; margin-right: 8px; _margin-right: 6px; }
#member_area li a { font-size: 13px; color: #666666; text-decoration: none; line-height: 17px; }
#member_area li a:hover { text-decoration: underline; }
#member_area li a.zh { font-family: "微軟正黑體", Arial; }
#member_area li.newline { width: 100%; overflow: hidden; height: 1px; overflow: hidden; }
#member_area li.empty { height: 17px; width: 1px; overflow: hidden; }

#member_area #pm_notice { float: left; margin: 0px 2px 0px 0px; overflow: hidden; height: 17px; }
#member_area #pm_notice_num { font-weight: bold; color: red; font-size: 11px; float: left; }
#member_area #pm_notice img { margin: 2px 2px 0px 0px; float: left; }

#header a.logo { 
	display: block; 
	background: url(//img.eprice.com.hk/img/hk/common/header/logo.gif) no-repeat;
	float: left;
	z-index: 5;
	position: relative;
}

#header a.normal {
	width: 191px;
	height: 50px;
	background-position: 0px -278px;
	margin: -43px 0px 0px 10px;
	_margin: -43px 0px 0px 10px;
}

#header a.xmas {
	width: 263px; 
	height: 70px;
	background-position: 0px -70px;
	margin: -62px 0px 0px 0px;
	_margin: -62px 0px 0px 0px;
}

#header a.weekend {
	width: 263px; 
	height: 70px;
	background-position: 0px -140px;
	margin: -60px 0px 0px 0px;
	_margin: -60px 0px 0px 0px;
}

#libs { float: left; list-style: none; padding: 0px; margin: -37px 0px 0px 10px; z-index: 10; position: relative; }
#libs li { float: left; margin: 0px 2px 0px 0px; }
#libs li a { display: block; text-decoration: none; margin: 7px 3px 0px 3px; height: 40px; width: 73px; }
#libs li a.off { _behavior: url(/css/iepngfix.htc); background: url(//img.eprice.com.hk/img/hk/common/header/btn/header_off.png) no-repeat; }
#libs li.main a.off { background-position: 0px 0px;  }
#libs li.hongkong5G a.off { background-position: -73px 0px; }
#libs li.jetso a.off { background-position: -146px 0px; }
/* #libs li.dc a.off { background-position: -146px 0px; } */
#libs li.mobile a.off { background-position: -219px 0px; }
#libs li.pad a.off { background-position: -292px 0px; }
#libs li.nb a.off { background-position: -365px 0px; }
#libs li.ddcar a.off { background-position: -438px 0px; width: 92px; }
/* #libs li.hongkong5G a.off { background-position: -438px 0px; } */

#libs li a.on { background: url(//img.eprice.com.hk/img/hk/common/header/btn/header_on.gif) no-repeat; }
#libs li.main a.on { background-position: 0px 0px; }
#libs li.hongkong5G a.on { background-position: -73px 0px; }
#libs li.jetso a.on { background-position: -146px 0px; }
/* #libs li.dc a.on { background-position: -146px 0px; } */
#libs li.mobile a.on { background-position: -219px 0px; }
#libs li.pad a.on { background-position: -292px 0px; }
#libs li.nb a.on { background-position: -365px 0px; }
#libs li.ddcar a.on { background-position: -438px 0px; }
/* #libs li.hongkong5G a.on { background-position: -438px 0px; } */

/*
#libs li.htc { width: 113px; }
#libs li.htc a { width: 113px; margin: 0px 3px 0px 3px; _behavior: url(/css/iepngfix.htc); }
#libs li.htc a.off { background: url(//img.eprice.com.hk/img/common/header/hk/HTC_off.png) no-repeat; }
#libs li.htc a.on { background: url(//img.eprice.com.hk/img/common/header/hk/HTC_on.png) no-repeat; }
*/
#libs li.sp_samsung { width: 122px; }
#libs li.sp_samsung a { width: 122px; height: 46px; margin: -10px 3px 0px 3px; _behavior: url(/css/iepngfix.htc); z-index: 2; }
#libs li.sp_samsung a.off { background: url(//img.eprice.com.hk/img/hk/ad/samsung/entry.gif) no-repeat; }
#libs li.sp_samsung a.on { background: url(//img.eprice.com.hk/img/hk/ad/samsung/entry.gif) no-repeat; }

/* 玩潮特開 */
/*
#libs li.sp_3c a.off { width: 46px; margin: 15px 11px 0px 11px; height: 32px; *height: 31px; background: url(//img.eprice.com.hk/img/common/header/btn/sp_3c_off.gif) no-repeat; }
#libs li.sp_3c a.on { width: 68px; height: 39px; background: url(//img.eprice.com.hk/img/common/header/btn/sp_3c_on.gif) no-repeat; }
*/

/*
#libs li.motor a.off { background: url(//img.eprice.com.hk/img/hk/common/header/btn/motor_off.png) no-repeat; }
#libs li.motor a.on { background: url(//img.eprice.com.hk/img/hk/common/header/btn/motor_on.gif) no-repeat; }
*/

#star_ad { 
	float: left; 
	width: 136px; 
	height: 54px;
	display: block; 
		
	margin: -50px 0px 0px 4px; 
	_margin: -50px 0px 0px 4px; 

	padding: 0px; 
	position: relative;
	z-index: 10;
}

#star_ad a.cmhk {
	width: 136px;
	height: 52px;
	display: block;
	background: url(//img.eprice.com.hk/img/hk/ad/cmhk/entry.gif) no-repeat;
}

#star_ad a.note-7 {
	width: 136px;
	height: 54px;
	display: block;
	background: url(//img.eprice.com.hk/img/hk/ad/samsung/note7/entry.gif) no-repeat;
}

#sublibs { 
	float: left; 
	margin: -3px 0px 0px 0px; 
	padding: 0px; 
	/*
	height: 33px; 
	background: url(//img.eprice.com.hk/img/hk/common/header/1x33.gif) repeat-x; 
	*/
	height: 32px; 
	background: url(//img.eprice.com.hk/img/hk/common/header/1x32.gif) repeat-x; 

	width: 100%; 
	list-style: none;
	position: relative;
	z-index: 3;
}
#sublibs li { float: left; margin: 7px 15px 0px 15px; }
#sublibs li.space { margin-left: 30px; }
#sublibs li > a, #sublibs li > a.normal { text-decoration: none; font-size: 13px; width: auto; margin: 0px; }
#sublibs li.off a { color: #ffffff; }
#sublibs li.on a { color: #cdfe02; }
#sublibs li a:hover { text-decoration: none; /*color: #1e78df;*/ color: #cdfe02; }
#sublibs li.google_search { float: right; margin: 5px 8px 0px 0px; padding: 0px; *margin: 4px 8px 0px 0px; _margin: 3px 0px 0px 0px; _padding: 0px 8px 0px 0px; }

#sublibs li a.highlight {
	font-weight: bold;
}

#goldlink { 
	float: left; 
	width: 979px; 
	height: 29px;
	border-right: 1px solid #e4e6e5; 
	/*background-color: #edf4f7;*/
	margin: 0px; 
	padding: 0px; 
	list-style: none; 
	background: url(//img.eprice.com.hk/img/hk/common/header/1x29.gif) repeat-x; 
}
#goldlink li { float: left; padding: 7px 0px 7px 0px; width: 326px; text-align: center; }
#goldlink li a { text-decoration: none; font-size: 13px; /* color:#ff6633; */ color: #006fe1; }
#goldlink li a:hover { text-decoration: underline; }


/* Fortress */
#sublibs li span.fortress {
	background: url(//img.eprice.com.hk/img/hk/ad/fortress/icon.gif) no-repeat;
	display: block;
	width: 40px;
	height: 18px;
	text-align: left;
	line-height: 18px;
	*line-height: 20px;
	vertical-align: middle;
	padding-left: 24px;
	cursor: pointer;
}
#sublibs li.off span.fortress {
	color: #ffb760;
}
#sublibs li.on span.fortress {
	color: #ffffff;
}

/* 頂部 header 區塊 */
#footer {
	margin: 10px auto 0px auto;
	padding: 10px 0px 10px 0px;
	width: 980px;

	background: url(//img.eprice.com.hk/img/index/indexv6_52.gif) repeat-x;
	color:#555555;
	font-family:Arial;
	font-size:12px;
	letter-spacing:1.5px;
	line-height:18px;
	text-decoration:none;
	text-align: center;
}

#footer a {
	color:#333333;
	font-size:12px;
	letter-spacing:1.5px;
	line-height:18px;
	text-decoration:none;
}

#footer a:hover { text-decoration: underline; }


/* 左半邊選單列 */
#prod_search { float: left; width: 168px; margin: 2px 0px 0px 0px; background-color: #edf8fd; padding: 6px 0px 10px 10px; }
#menu { float: left; width: 182px; margin: 0px 0px 8px 0px; background-color: #edf8fd; padding: 0px 0px 6px 0px; }

#nice_article { float: left; width: 182px; padding-bottom: 8px; background-color:#edf8fd; }
#related_like { float: left; width: 182px; padding-bottom: 8px; background-color:#edf8fd; }

#qrcode { display: block; float: left; margin: 0px 0px 0px 30px; _margin-left: 15px; padding: 0px; width: 120px; height: 120px; background: url(//img.eprice.com.hk/img/tw/common/QRCode.png) no-repeat; }
#rss { margin-bottom: 6px; }

#facebook_fans {
	float: left;
	max-height: 225px;
}

#prod_search span.left {
	width: 2px;
	height: 22px;
	overflow: hidden;
	display: block;
	float: left;
	background: url(//img.eprice.com.hk/img/common/left/search/left.gif) no-repeat;
}

#prod_search span.center {
	width: 112px;
	height: 22px;
	overflow: hidden;
	display: block;
	float: left;
	padding: 1px;
	background: url(//img.eprice.com.hk/img/common/left/search/1px.gif) repeat-x;
}

#prod_search a.btn {
	width: 48px;
	height: 22px;
	overflow: hidden;
	display: block;
	float: left;
	text-decoration: none;
	background: url(//img.eprice.com.hk/img/common/left/search/right.gif) no-repeat;
}

#prod_search span.center input {
	width: 110px;
	border: none;
	height: 18px;
	font-size: 13px;
}


div.left span.title { 
	display: block; 
	float: left; 
	margin: 10px 0px 0px 0px; 
	_margin: 6px 0px 0px 0px; 
	_overflow: hidden; 
	width: 100%;
}

div.left span.title label {
	width: 94px;
	height: 25px;
	margin: 0px 0px 0px 10px;
	display: block;
}

div.left span.title span.bottom {
	width: 100%;
	display: block;
	padding: 0px;
	margin: 0px;
	background: url(//img.eprice.com.hk/img/common/left/title_1px.gif) repeat-x;
	height: 7px;
}

#menu span.title label {
	float: none;
	background: url(//img.eprice.com.hk/img/common/left/prod_search.gif) no-repeat; 
	width: 94px;
	height: 25px;
	margin: 0px 0px 0px 10px;
	display: block;
}

#funky_girl span.title label {
	background: url(//img.eprice.com.hk/img/hk/common/left/funky.girl.gif) no-repeat; 
}

#funky ul, #funky_girl ul { margin: 0px; padding: 0px; list-style: none; float: left; }
#funky ul li, #funky_girl ul li { width: 100%; float: left; }
#funky ul li a.img, #funky_girl ul li a.img { margin: 8px auto 0px 18px; display: block; width: 144px; height: 108px; _overflow: hidden; }
#funky ul li a.topic, #funky_girl ul li a.topic { text-decoration: none; font-size: 13px; color: #5e5e5e; margin: 0px 14px 0px 14px; float: left; }
#funky ul li a.topic:hover, #funky_girl ul li a.topic:hover { text-decoration: underline; }


/* 活動看板 */
#ad_active ul { margin: 0px; padding: 0px; list-style: none; float: left; }
#ad_active ul li { width: 100%; float: left; margin: 8px auto 0px 18px; }
#ad_active ul li a { margin: 0px; display: block; width: 144px; height: 108px; _overflow: hidden; }

/* 詢價排行 */
div.infoblock { 
	float: left; 
	width: 180px; 
	border: 1px solid #AAA;
	padding-bottom: 2px; 
	margin: 0px 0px 8px 0px;
}

div.infoblock span.title {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: rgba(165, 175, 200, 0.2);
}

#ranking span.bottom {
	width: 100%;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
	height: 2px;
	background: none;
}

div.infoblock span.title label {
	width: 170px;
	height: auto;
	display: block;
	margin: 6px 0px 0px 1px;
	padding: 0px 0px 6px 7px;
	border-bottom: 1px solid #C6CEDD;
	font-size: 13px;
	font-weight: bold;
}

#ranking ul { 
	margin: 0px 0px 0px 0px; 
	padding: 2px 0px 0px 0px; 
	list-style: none; 
	float: left;
}

#ranking ul li { 
	width: 172px; 
	margin: 0px 3px 0px 3px; 
	_margin-left: 1px; 
	float: left; 
	padding: 4px 0px 4px 0px; 
	text-align: left; 
}

#ranking ul li.sepline { 
	background-color: #f7f2e6;
	height: 1px; 
	overflow: hidden; 
	width: 166px; 
	margin: 1px 4px 1px 4px;
	padding: 0px;
}
#ranking ul li a { text-decoration: none; font-size: 13px; }
#ranking ul li a:hover { text-decoration: underline; }

#ranking ul li a.prodlink { float: right; text-align: left; display: block; width: 142px; line-height: 130%; }
#ranking ul li a.pricelink { color: red; }

#ranking ul li label { 
	width: 22px; 
	height: 17px; 
	margin: 0px 4px 0px 4px; 
	_margin-left: 4px; 
	display: block; 
	float: left; 
}
#ranking ul li label.no1 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no1.gif) no-repeat;
}

#ranking ul li label.no2 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no2.gif) no-repeat;
}

#ranking ul li label.no3 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no3.gif) no-repeat;
}

#ranking ul li label.no4 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no4.gif) no-repeat;
}

#ranking ul li label.no5 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no5.gif) no-repeat;
}

#ranking ul li label.no6 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no6.gif) no-repeat;
}

#ranking ul li label.no7 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no7.gif) no-repeat;
}

#ranking ul li label.no8 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no8.gif) no-repeat;
}

#ranking ul li label.no9 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no9.gif) no-repeat;
}

#ranking ul li label.no10 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no10.gif) no-repeat;
}

#ranking ul li label.no11 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no11.gif) no-repeat;
}

#ranking ul li label.no12 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no12.gif) no-repeat;
}

#ranking ul li label.no13 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no13.gif) no-repeat;
}

#ranking ul li label.no14 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no14.gif) no-repeat;
}

#ranking ul li label.no15 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no15.gif) no-repeat;
}

#ranking ul li label.no16 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no16.gif) no-repeat;
}

#ranking ul li label.no17 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no17.gif) no-repeat;
}

#ranking ul li label.no18 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no18.gif) no-repeat;
}

#ranking ul li label.no19 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no19.gif) no-repeat;
}

#ranking ul li label.no20 {
	background: url(//img.eprice.com.hk/img/hk/common/left/ranking/num/no20.gif) no-repeat;
}

/* 大首站內搜尋 */
#menu .searchbar {
	width: 100%;
	box-sizing: border-box;
	padding: 10px 4px;
	margin: 0px;
	float: none;
}

#menu .searchbar form {
	margin: 0px;
	float: none;
}

.searchbar .keyword {
	width: 116px;
}


/* 產品評測 */
#nice_article ul { margin: 0px; padding: 0px; list-style: none; float: left; }
#nice_article ul li { width: 100%; float: left; }
#nice_article ul li a.img { margin: 12px auto 0px 18px; text-decoration: none; display: block; width: 144px; height: 75px; _overflow: hidden; text-align: center; }
#nice_article ul li a.topic { text-decoration: none; font-size: 13px; /* color: #333333; */	color: #5e5e5e; margin: 0px 14px 0px 14px; float: left; }
#nice_article ul li a.topic:hover { text-decoration: underline; }

/* 也喜歡其他產品 */
#related_like ul { margin: 8px 0px 0px 0px; padding: 0px; list-style: none; float: left; }
#related_like ul li { width: 165px; float: left; margin: 8px 5px 0px 5px; }
#related_like ul li a.img { text-decoration: none; display: block; width: 100%; text-align: center; float: left; height: 100px; }
#related_like ul li a.prodlink { text-decoration: none; font-size: 13px; /* color: #333333; */color: #5e5e5e; width: 100%; display: block; text-align: center; }
#related_like ul li a.prodlink:hover { text-decoration: underline; }


/* 推薦鏡頭 */
#suggest_lens ul { margin: 8px 0px 0px 0px; padding: 0px; list-style: none; float: left; }
#suggest_lens ul li { width: 165px; float: left; margin: 8px 5px 0px 5px; }
#suggest_lens ul li a.img { text-decoration: none; display: block; width: 100%; text-align: center; float: left; height: 100px; }
#suggest_lens ul li a.prodlink { text-decoration: none; font-size: 13px; /* color: #333333; */color: #5e5e5e; width: 100%; display: block; text-align: center; }
#suggest_lens ul li a.prodlink:hover { text-decoration: underline; }

#suggest_lens ul li.more a { text-decoration: none; font-size: 13px; color: #5e5e5e; width: 100%; display: block; text-align: right; }
#suggest_lens ul li.more a:hover { text-decoration: underline; }

.left .ad-160x600-g {
	float: left;
	width: 160px;
	height: 600px;
	position: relative;
	z-index: 998;
	left: 50%;
	margin: 15px 0px 0px -80px;
}

.left .ad-160x600-g.fixed {
	position: fixed;
	margin-left: -171px;
}

/* 左邊 menu */
#menu label { float: left; width: 100%; margin: 10px 0px 0px 0px; text-align: left; padding: 0px; }
#menu ul { float: left; list-style: none; margin: 0px; padding: 6px 5px 6px 6px; /* _padding: 3px; */ }
#menu ul li { float: left; margin: 2px 0px 2px 0px; padding: 0px; *width: 100%; _width: auto; _word-break: none; white-space: nowrap; }
#menu ul li.manu { margin: 2px 3px 2px 3px; }
#menu ul li.breakline { width: 100%; height: 1px; overflow: hidden; margin: 0px; }
#menu ul li.slash { margin: 2px 4px 2px 4px; }
#menu ul li.oneline { width: 100%; overflow: hidden; }

#menu ul li.oneline a.intro { float: left; }
#menu ul li.oneline .manu, #menu ul li.oneline .forum { 
	float: right; 
	margin: 0px 2px 0px 2px; 
	font-size: 13px;
}

#menu ul li.oneline .manu.disabled, #menu ul li.oneline .forum.disabled {
	color: #ccc;
}

#menu ul li.oneline .manu.empty {
	display: block;
	width: 26px;
	height: 17px;
}

#menu ul.mobile li a:hover { text-decoration: underline;  color: #ff5400; }
#menu ul.nb li a:hover { text-decoration: underline;  color: #7151fe; }
#menu ul.dc li a:hover { text-decoration: underline;  color: #1082fe; }
#menu ul.pad li a:hover { text-decoration: underline;  color: #38b336; }



#menu ul li a { text-decoration: none; font-size: 13px; /*color: #333333; color: #5e5e5e; color: #3a3a3a; */ }
#menu ul li a.highlight { font-weight: bold; color: red; }

#menu label span.mark { 
	float: left; 
	display: block; 
	width: 20px; 
	height: 18px;
	margin: 0px 0px 0px 10px;
	_margin: 0px 0px 0px 5px;
	_overflow: hidden;
	background: url(//img.eprice.com.tw/img/tw/main/icon/icon.gif) no-repeat;
}

#menu label span.line {
	float: left; 
	display: block;
	height: 1px; 
	border-bottom: 1px solid #cccccc;
	margin: 8px 0px 0px 0px;
	_overflow: hidden;
}


#menu label.mobile span.mark { background-position: 0px 0px; }
#menu label.dc span.mark { background-position: -20px 0px; }
#menu label.nb span.mark { 
	height: 21px;
	background: url(//img.eprice.com.tw/img/hk/common/left/smartwear.gif) no-repeat; 
}
#menu label.pad span.mark { background-position: -100px 0px; }

#menu label span.mobile a:hover, #menu label span.dc a:hover, #menu label span.nb a:hover, #menu label span.pad a:hover { text-decoration: underline; }

/* 手機 */
#menu label span.mobile { 
	/* color: #ff5400; */
	color: #0065a9;
	float: left; 
	padding: 0px 4px 0px 4px; 
	margin: 0px; 
	font-size: 15px; 
	font-weight: bold; 
	*line-height: 21px; 
	_overflow: hidden;
	background: none;
}

#menu label.mobile span.line { width: 70px; }
#menu label span.mobile a {
	/* color: #ff5400; */
	color: #0065a9;
	text-decoration: none;
}
#menu ul.mobile li.left { float: left; width: 60px; _width: 58px; }
#menu ul.mobile li.right { float: right; width: 90px; }

#menu ul.mobile_buyerguide li.left { float: left; width: 86px; _width: 84px; }
#menu ul.mobile_buyerguide li.right { float: right; width: 64px; }

/* 相機 */
#menu label span.dc { 
	/* color: #1082fe; */ 
	color: #0065a9;	
	float: left; 
	padding: 0px 4px 0px 4px; 
	margin: 0px; font-size: 15px; 
	font-weight: bold; 
	*line-height: 21px; 
	_overflow: hidden;
	background: none;
}

#menu label.dc span.line { width: 70px; }

#menu label span.dc a {
	color: #0065a9;
	/*color: #1082fe;*/
	text-decoration: none;
}
#menu ul.dc li.left { float: left; width: 84px; _width: 86px; }
#menu ul.dc li.right { float: right; width: 66px; }


/* 筆電 */
#menu label span.nb { 
	color: #0065a9;
	/* color: #7151fe; */ 
	float: left; 
	padding: 0px 4px 0px 4px; 
	margin: 0px; 
	font-size: 15px; 
	font-weight: bold; 
	*line-height: 21px; 
	_overflow: hidden;
	background: none;
}
#menu label span.nb a { 
	color: #0065a9;
	/*color: #7151fe;*/
	text-decoration: none;
}

#menu label.nb span.line { width: 70px; }

#menu ul.nb li.left { float: left; width: 82px; line-height: 18px; }
#menu ul.nb li.right { float: left; width: 64px; line-height: 18px; }
#menu ul.nb li.slash { margin: 2px 3px 2px 3px; }


/* 平板 */
#menu label span.pad { 
	color: #0065a9; 
	float: left; 
	padding: 0px 4px 0px 4px; 
	margin: 0px; 
	font-size: 15px; 
	font-weight: bold; 
	*line-height: 21px; 
	_overflow: hidden;
	background: none;
}

#menu label span.pad a { 
	color: #0065a9;
	text-decoration: none;
}

#menu label.pad span.line { width: 70px; }
#menu ul.pad li.left { float: left; width: 74px; _width: 72px; *line-height: 19px; }
#menu ul.pad li.right { float: right; width: 76px; *line-height: 19px; }

/*
a.ces13 {
	width: 140px;
	height: 60px;
	display: block;
	margin: 10px 0px 0px 20px;
	background: url(//img.eprice.com.hk/img/hk/main/ces13.gif) no-repeat;
}

a.mwc13 {
	width: 140px;
	height: 60px;
	display: block;
	margin: 10px 0px 0px 20px;
	background: url(//img.eprice.com.hk/img/hk/main/mwc.140x60.gif) no-repeat;
}
*/

a.sp_sony {
	width: 147px;
	height: 77px;
	display: block;
	margin: 10px 0px 0px 17px;
	background: url(//img.eprice.com.hk/img/hk/main/sp_sony.gif) no-repeat;
}

#menu a.girldc {
	margin: 10px 0px 0px 20px; 
	width: 140px; 
	height: 60px;
	padding: 0px;
	display: block;
	background: url(//img.eprice.com.hk/img/hk/girl/AD.gif) no-repeat;
}

a.funky {
	width: 140px;
	height: 53px;
	display: block;
	margin: 10px 0px 0px 20px;
	background: url(//img.eprice.com.hk/img/hk/common/left/button.gif) 0px 0px no-repeat;
}

a.tech {
	width: 140px;
	height: 53px;
	display: block;
	margin: 10px 0px 0px 20px;
	background: url(//img.eprice.com.hk/img/hk/common/left/button.gif) 0px -53px no-repeat;
}

a.digit {
	width: 140px;
	height: 53px;
	display: block;
	margin: 10px 0px 0px 20px;
	background: url(//img.eprice.com.hk/img/hk/common/left/button.gif) 0px -106px no-repeat;
}

a.game {
	width: 140px;
	height: 53px;
	display: block;
	margin: 10px 0px 0px 20px;
	background: url(//img.eprice.com.hk/img/hk/common/left/button.gif) 0px -159px no-repeat;
}

a.mobile-4g {
	width: 140px;
	height: 53px;
	display: block;
	margin: 10px 0px 0px 20px;
	background: url(//img.eprice.com.hk/img/hk/common/left/button.gif) 0px -212px no-repeat;
}

a.iphone-6 {
	width: 140px;
	height: 55px;
	display: block;
	margin: 10px 0px 0px 20px;
	background: url(//img.eprice.com.hk/img/hk/common/left/button.gif) 0px -265px no-repeat;
}

a.smartwear {
	width: 140px;
	height: 53px;
	display: block;
	margin: 10px 0px 0px 20px;
	background: url(//img.eprice.com.hk/img/hk/common/left/button.gif) 0px -320px no-repeat;
}


/* CSS Document 共用主設定 */
body { 
	margin: 0px; 
	padding: 0px; 
	font-family: Arial; 
	color: #3A3A3A; 
	font-size: 15px; 
	text-align: center;
}
.clear { width: 0px; height: 0px; overflow: hidden; float: none; clear: both; }

div.main { margin: auto; padding: 0px; width: 980px; background-color: #ffffff;	overflow: hidden; }
div.left { float: left; width: 182px; margin: 0px; padding: 0px; _overflow: hidden; }
div.right { float: left; width: 798px; padding: 0px; _overflow: hidden; margin: 0px; text-align: center; }

form { margin: 0px; padding: 0px; }
span.hot { color: red; }
a {	color: #3A3A3A; }

/* 廣告用的浮動 mark */
#watermark {
	width: 100px;
	height: 100px;
}


.ad-970x250-g {
	width: 970px;
	margin: 0px auto;
}

.ad-728x90-g {
	min-width: 728px;
	min-height: 90px;
	margin: 0px auto;
}

@media screen and (max-width: 980px) {
	.left .ad-160x600-g.fixed {
		display: none;
	}
}

